<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the en_US (U.S. English) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
  -->
 
<locale name="en_US" full_name="U.S. English">
	<message key="plugins.theme.custom.name">Plugiciel de thème personnalisé</message>
	<message key="plugins.theme.custom.description">Ce plugiciel met en place un thème personnalisable.</message>
	<message key="plugins.theme.custom.notWritable">NOTE: le fichier de feuille de style de ce plugiciel, "{$stylesheetFileLocation}", n'est pas disponible en écriture présentement. Ce fichier doit être disponible en écriture avant que le plugiciel puisse être utilisé.</message>
	<message key="plugins.theme.custom.settings">Paramètres</message>
	<message key="plugins.theme.custom.pickColour">Choisir une couleur</message>
	<message key="plugins.theme.custom.header">Entête</message>
	<message key="plugins.theme.custom.link">Lien</message>
	<message key="plugins.theme.custom.background">Arrière-plan</message>
	<message key="plugins.theme.custom.foreground">Avant-plan</message>
</locale>
